Issue 40781 - multiple windows in different modes
Summary: multiple windows in different modes
Status: CONFIRMED
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: current
Hardware: All All
: P4 Trivial with 1 vote (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: rfe_eval_ok, usability
Depends on:
Blocks:
 
Reported: 2005-01-17 11:22 UTC by matthias.mueller-prove
Modified: 2013-08-07 14:38 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description matthias.mueller-prove 2005-01-17 11:22:09 UTC
- Open several windows for a Writer document (Window>New Window)
- Change one window view to Web Layout (View>Web Layout, was View>Online Layout
in OOo1.1)
=> all other windows but the Web Layout Window close. 

Idea: keep them open.  Displaying a document in paper layout mode and in web
layout mode adds to the flexibility of OOo Writer
Comment 1 bettina.haberer 2005-01-17 12:07:21 UTC
Hello Matthias, the closing of all documents in print layout is not
reproducable, all the documents keep open (checked in build 8831). Can you
reproduce it on other current builds too?
Comment 2 matthias.mueller-prove 2005-01-17 12:20:27 UTC
this issue is about multiple windows for one documenti (Window>New Window)
Comment 3 bettina.haberer 2005-01-17 12:25:07 UTC
Yes, I realized it in the meantime :). That behaviour does not make much sense. 
Comment 4 bettina.haberer 2005-01-17 12:25:40 UTC
Set flags and correct owner.
Comment 5 ace_dent 2008-05-16 00:40:08 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 positivek 2009-09-15 19:24:20 UTC
I noticed that, if effect, "Web Layout" is not supported for multiple windows
(views) of the same document in OO.org Writer.

Using: openoffice.org-writer   1:3.1.1-1ubuntu1~jaunty1

Reproduce (1):
1. Open a Writer document (can be new, empty, unsaved if you wish).
2. View-->"Web Layout"
3. Window-->"New Window".  BUG: "New Window" is grayed out, unavailable.

Reproduce (2):
1. Open a Writer document (can be new, empty, unsaved if you wish).
2. View-->"Print Layout"
3. Window-->"New Window".  A new window/viewport pops up.
4. On one of thees windows: View-->"Web Layout".  BUG: All except for one of the
windows for that document close.

I don't see why Web Layout is not supported.  It also made me unsure about the
"New Window" feature - I thought it was totally broken until I had to discover
this bug on my own.  Also, in the steps of "reproduce (2)", there is no warning
that all of those windows and their scroll positions will be lost if I switch to
Web Layout.

All in all, this is unexpected behavior.